Subject: Tiq. Soph.

From: [email-masked]
Date: Tue, 12 Mar 1996 19:04:08 -0500

A question was asked concerning the Tiqqune Sopherim.  The best easily
accesible resource is E. Wurthwein's "Text of the Old Testament".  In this
book he briefly discusses the Tiq. Soph. and lists the Biblical references.

Jim West